Welcome! Log In Create A New Profile

Advanced

Re: Maintenance of mod_wsgi

September 10, 2009 07:33AM
I tried to complied nginx 0.8.14 with release mod_wsgi (mod_wsgi-8994b058d2db) on Ubuntu9.04 (python2.6) I got the same error.
I tried to download patch from http://lophus.org/~fred/mod_wsgi_patch.dif but it was not found.

Regards

Poramet
Subject Author Posted

Maintenance of mod_wsgi

Grzegorz Sienko September 06, 2009 03:20PM

Re: Maintenance of mod_wsgi

Manlio Perillo September 09, 2009 07:16AM

Re: Maintenance of mod_wsgi

poramet September 10, 2009 07:33AM

Re: Maintenance of mod_wsgi

poramet September 10, 2009 11:05AM

Re: Maintenance of mod_wsgi

Artifex Maximus September 10, 2009 10:24AM



Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 100
Record Number of Users: 6 on February 13, 2018
Record Number of Guests: 421 on December 02, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready